# Generated by Django 5.0.3 on 2024-03-20 02:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0008_alter_task_start_date"),
    ]

    operations = [
        migrations.AlterField(
            model_name="task",
            name="start_date",
            field=models.DateTimeField(),
        ),
    ]
